/*
 Theme Name:   Gameday Child
 Theme URI:    http://preview.themeforest.net/item/gameday-wordpress-sports-media-theme/full_screen_preview/3777874?_ga=1.49115045.248057737.1483978289
 Description:  Gameday Child Theme
 Author:       Nguyen Hai Long
 Author URI:   
 Template:     gameday
 Version:      1.0.0
 License:      Regular License
 License URI:  https://themeforest.net/licenses/terms/regular/2.2%20(Copy)
*/

@font-face {
    font-family: titilium;
    src: url(font/titilium/Titillium-Regular.otf) format('opentype'),url(font/titilium/titillium-regular-webfont.woff) format('woff');}

@font-face {
    font-family: titilium-bold;
    src: url(font/titilium/Titillium-Bold.otf) format('opentype'), url(font/titilium/titillium-bold-webfont.woff) format('woff');}

@font-face {
    font-family: titilium-semibold;
    src:  url(font/titilium/Titillium-Semibold.otf) format('opentype'), url(font/titilium/titillium-semibold-webfont.woff) format('woff');}

/*------ font ------*/
body,
.breadcrumb,
h4.home-title1, 
h4.home-title1 a,
#post-area{font-family: titilium;}
body #site p{line-height: 1.3;}
body h2,#main h1, #content-area h1, #post-area h1{
	font-family: titilium-bold;
	font-size: 2em;
	font-weight: normal;
	margin: 40px 0 10px;}


/*------ body ------*/

body a, body a:visited{color:#ec6608 }


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body.noslide{max-height: 725px;overflow: auto;}
body.noslide #player {
  margin: 0px 0;
}
body{background-color: rgb(0, 0, 0);}

body,
.playerCurrent, .playerDescription, .PodCategorie,.description_more{color: #f3f3f3;}

#site{position: relative;}

/*---------Player Control-------------*/
/*-------Progressbar------------*/

#progressbar{
	cursor: pointer;
	background: rgb(128, 128, 133);
    width: 100%;
    margin: 4px 0px;
    display: inline-block;vertical-align: middle;
	border: none;
}

#progressbar .ui-slider-range {  
	cursor: pointer; 
	height: 0px;
    background: rgb(0, 0, 0);
	background: #fff;}

#progressbar .ui-slider-handle{ 
	cursor: pointer;
	width: 6px !important;
	height: 6px !important;
	margin-left: -3px !important;
	top: -9px !important;
	position: relative;
	border: 2px solid;
	background: #000;
	display: none;}

#progressbar,
#progressbar .ui-slider-range{height: 7px; border-radius: 7px;}

/*-------volume--------*/

#volume_wrap{
	overflow: hidden;
	text-align: left;
	width: 35px;
	margin: auto;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 30px;
}

#volume_wrap:hover{overflow: visible;width: 145px;padding-right: 10px;}

#volume{
	border:1px solid; 
	height:0px;}

#volume_wrap #volume{visibility: hidden}
#volume_wrap:hover #volume{visibility: visible}

#volume{
	min-width: 100px;
	width: 100px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	margin: 12px 0px 0px 0px;
	float: right;
	position: relative;
	height: 5px;
	border: 2px solid;
	border-top: none;
	border-right: none;}

#volume .ui-slider-range {   
	border: none;
	height: 6px;
	cursor: pointer;
	background: black;}

#volume .ui-slider-handle{
	cursor: pointer;
	border-radius: 50%;
	top: -15px !important;
	background: #121110;
	width: 6px !important;
	height: 6px !important;
	margin-left: -5px !important;
	position: relative;
	border: 1px solid #000;
	display: none;}

.ui-slider-handle{
	cursor: pointer;
  	border-radius:50%;
  	top: -5px !important;
  	width: 11px !important;
  	height: 11px !important;
  	margin-left:-5px !important;
	position: relative;
	border: 1px solid #d3d3d3;
	display: inline-block;}

.mute{	
	cursor: pointer;
    vertical-align: middle;
    border-color: #fff;
	background: url(icon/icon-lautsprecher.svg);
	background-size: cover;
	background-position: center;
    border: none;
    height: 30px;
	width: 30px;
	margin: 0 5px;
	color: transparent;}

.mute.active{background: url(icon/icon-lautsprecher-aus.svg);background-size: cover;
	background-position: center;}

@-moz-document url-prefix() { 
	#volume .ui-slider-handle {
		top: -11px !important;}
}

/*------Play, stop, etc .......*/

#play,#pause,#speed,#stop,#skipback,#skipforward {
	padding: 0;
	width: 28px;
	height: 28px;
 	cursor: pointer;
	display: inline-block;
	border: none;
	vertical-align: middle;}

.btn_wrap_center{display: inline-block;width:85px;}

#speed{background: none;position: relative;display: none!important;}
#speed:after{
	content:"";position: absolute;
	height: 10px;width: 20px;
	background: url(icon/speed.png);
	bottom: 0px;
    left: 4px;
    font-size: 0.7em;}

#play,
#pause  { 
	background-color: #f1ad00;
	border-radius: 100%;
		background-position: center;
	background-size: 25px;
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
}

#play{background-position: 15px center;}


#stop {  background: url(icon/stopinverticon.png);background-size: cover;background-position: center;}

#skipforward,#skipback{
	width: 30px;
    height: 30px;
   	border-radius: 30px;
	background-color: transparent;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: center;
	color: transparent;
}

#skipforward{
	padding: 2px 6px 3px 5px;}

#skipback { 
	padding: 2px 5px 3px 6px;}

#speed:hover,#pause:hover,#play:hover,#stop:hover,#skipforward:hover,#skipback:hover{opacity: 0.5; }

.time{
	display: flex;
	margin: 5px 0 10px;width: 100%;color: #808085;
}
.time span:nth-child(2){display: none;
}

#currenttime,
#duration{
	margin: 0px 0px;
    cursor: default;
    display: inline-block;
	vertical-align: middle;}
#currenttime{margin-right: auto;}
#duration{margin-left: auto;}


.timeintervall{
	cursor: pointer;
	display: flex;
	margin-left: 15px;
	margin-bottom: 10px;
	position: relative;
	color: #f3f3f3;
}
.timeintervall.inactive{
	cursor: inherit;
}

.timearrow{
	transform: rotate(-45deg);
	width: 5px;
	height: 5px;
	display: block;
	border-right: 1px solid rgb(128, 128, 133);
	border-bottom: 1px solid rgb(128, 128, 133);
	position: absolute;
	left: -12px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.timeintervall:hover{color: #f1ad00;}

.timeintervall.inactive:hover{color: #f3f3f3;}

.tt_time{white-space: nowrap;margin-right:3px;}


/*Seperator*/

.seperator{
	margin: 20px 0;
	border-top: 1px solid rgb(128, 128, 133);
}

.featuredrss-item.deactive span,
.listrss-item span,
.featuredrss-item.deactive span{opacity: 0;transition: opacity 100ms}
	
.featuredrss-item span,
.listrss-item span{
	opacity: 1;transition: opacity 400ms 1000ms;
	color: #fff;
	margin: 5px 0px;
	display: block;
	font-size: 1;}

.back_featuredrss_item,.back_catrss_item{
	background: url(icon/Abo-Pfeil.png);
	background-position: center;
	background-size: cover;
	width: 0px;
	height: 25px;
	border: none;
	vertical-align: middle;
	cursor: pointer;
	padding: 0;
	margin: 45px 0px 0px;}


.link_list_wrap,.link_cur_wrap{
    display: inline-grid;
    grid-template-columns: auto auto auto auto;grid-gap: 10px 0}


.featuredrss-item,.listrss-item{
	width: 80px;
	height: 125px;
	vertical-align: middle;
	background: none;
	border: none;
	margin: 15px 5px 0px;
	color: #2b2b2b;
	transition: height 1s;
	display: inline-block;
	overflow: hidden;
	font-size: 0.75em;
	padding: 0 5px;
	cursor: pointer;}

/*-----content wrap------------*/


#main{width: 980px;float: none;display: inline-block;}



/*----Player------*/
#player{box-shadow: 0px 21px 41px -44px #555;
margin: 10px 0 40px;width: calc(100% - 20px);display: inline-block;
padding: 0 10px;
}

.player-left, .player-right{
	display: inline-block;
	vertical-align: top}

.player-left{max-width: 300px;margin-right: 45px;display: inline-grid;max-height: 927px;overflow: hidden;}
.search .player-left{max-height: none;}
.player-left img{max-height: 300px;}
.player-left p{margin: 0 0 0.8em 0;}

.player-right{max-width: 630px;float: right;}

:focus{outline: none;}

#audio1{width: 455px;
    margin: 0 10px; display: none;}

.player_controls{text-align: center;margin-bottom: 10px;position: relative;}

.player_btn{
	text-align: center;
	width: 200px;
	display: inline-block;
	margin: 2px 0;}

#nowPlay{padding-top: 2px;}

/*--- Player left ---*/
.player-left-content-wrap{overflow: hidden;}

.cat_desc_wrap{transition: all 500ms;opacity: 1;max-height: 530px;overflow-y: auto}

.cat_desc_wrap.hide{opacity: 0;}

.cat_desc_wrap h3{margin: 1em 0;}

/*--- PLayer left social --*/

.socialpage_wrap{display: inline-flex;float: right;margin: 3px 0px 0;}
.facebookpage,
.twitterpage,.instagrampage,.pinterestpage,.youtubepage,.linkedinpage{
	width: 25px;
	height:25px;
	margin: 0 5px;
	display: inline-block;
	background-size: contain;}

.facebookpage{background-image: url(../icon/F_icon.svg);}
.twitterpage{background-image: url(../icon/twitter.png)}
.instagrampage{background-image: url(../icon/instagram_icon.png)}
.pinterestpage{background-image: url("../icon/pinterest.png")}
.youtubepage{background-image: url("../icon/youtube.png")}
.linkedinpage{background-image: url("../icon/LinkedIn_logo_25px.png")}
/*---------rechts----------*/
.playerCurrent,.playerDescription{
	display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
  
    overflow: auto;vertical-align: top;}

.playerCurrent{ 
	overflow: visible;
	position: relative;
	}

/*-------------------------Currently Playing-------------------------------*/

.np_head_wrap{display: flex;}
#npCategorie,.PodCategorie{    
	font-size: 12px;
    margin: 5px 0px 0;
	color: #888;
	font-weight: normal;
	display: flex;
}

#npCategorie{margin: auto auto auto 5px;}
#npCategorie span,.PodCategorie span{padding: 0 2px;margin: auto 0}

#npCategorie a:first-child,.PodCategorie a:first-child{
	font-size: 1.1em;
	color: #444;
	font-family: titilium-semibold;}

#npCategorie a,#npCategorie a:visited{color: #888;}

#npCategorie span:last-child,.PodCategorie span:last-child{display: none;}

#npTitle{ margin: 9px 0px;
    font-weight: 700;
	font-family: titilium;
    font-size: 1.2em;
    /*text-transform: uppercase;*/
    width: 100%;
    max-width: 470px;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
	vertical-align: middle;
	line-height: 1.25em; }

#npDescription p {margin-bottom: 10px}
/*-------- extra-content --------*/

#np_extra_btn_wrap,#cat_btn_wrap{display: inline-flex;margin: 9px 2px 9px 10px;}

#np_extra_btn_wrap{text-align: right;margin-left: auto;}

#cat_content_wrap{margin: 5px 0;}

#cat_btn_wrap{float: none;margin: 25px 0 14px;display: block;}

#cat_content_wrap,
#extra_content_wrap{
	overflow: hidden;
	height: 0; 
	background:#888888; }

#extra_content_wrap{/*position: absolute;*/}

#cat_content_wrap h3,
#extra_content_wrap h3{color: #fff; white-space: nowrap;}

#cat_content_wrap h3.active:before,	
#extra_content_wrap h3.active:before{content: "< ";}

.extra_content_wrap{display: flex;height: 252px;}

.cat_content_wrap{display: flex;}

#extra_content_wrap{width: 100%;}



.ModImageWrap{
	width: 100px;
	height: 100px;
	overflow: hidden;
	background-size: cover;
	background-position-x: center;}

.extra_info{
	text-align: left;
	background:  #888888;
	color: #fff;}

.extra_mobile_info{margin:10px}


.extra_rss.active{max-height: 520px;overflow-y: auto;}

.extra_close,.extra_list_close{
	margin: auto;
	text-align: center;
	background: transparent;
	color: #fff;
	position: absolute;
	top: 60px;
	right: 30px;
	z-index: 9;
	font-size: 17px;
	cursor: pointer;
	display: none;
}

#extra_content_wrap.active .extra_close,.extra_list_wrap.active .extra_list_close{
	display: block;
}


.extra_close svg,.extra_list_close svg{margin-top: -20px;
    width: 120px;
    height: 40px;
    cursor: pointer;}

.extra_list_wrap{ overflow: hidden;height: 0;  width: 98%;margin: 0 0px;}

.extra_list_wrap_wrap{display: flex;}

.extra_moderator,
.extra_rss,
.extra_share,
.extra_list_moderator,
.extra_list_rss,
.extra_list_info, 
.extra_list_share{
	overflow: hidden;
	background: #888888;
	text-align: center;
	color: #fff;
	margin-top: 5px;
	display: none;
	border: 1px solid;
	border-radius: 10px;
	position: absolute;
	top: 50px;
	right:15px;}

.extra_close{top: 50px;right: 10px;}

.extra_moderator,
.extra_rss,
.extra_share,
.extra_list_moderator{
	top: 40px;
	right: 0;
}

.extra_list_info{left: 20%;}

#extra_content_wrap.active .extra_moderator.active,
#extra_content_wrap.active .extra_rss.active,
#extra_content_wrap.active .extra_share.active,
.extra_list_wrap.active .extra_list_moderator.active,
.extra_list_wrap.active .extra_list_rss.active,
.extra_list_wrap.active .extra_list_info.active,
.extra_list_wrap.active .extra_list_share.active{
	z-index: 9;
	display: block;}

#extra_content_wrap h4,.extra_list_wrap_wrap h4,#cat_content_wrap h4{
	margin: 30px 0 10px;
	color: #fff;}

.list_description_wrap{
	padding: 0px;
	font-size: 0.9em;
	text-align: justify;max-height: 300px;
	overflow: hidden;}

.search .list_description_wrap{
	padding: 0px 10px;}

.list_description_content_wrap{
	max-height: 225px;
	overflow: auto;
}

.description_content{padding: 20px 0;}
.podcast_list li .description_content{padding: 20px;}
#podcast_list li.plSel .list_description_content_wrap a,
.list_description_content_wrap a{
	color: #fff;text-decoration: underline;
}

/*-----------social--------------*/
#featured_main .share_btn_wrap,
.extra_list_share .share_btn_wrap{
margin: auto;}
 
.facebookshare,.facebookshare_cur,
.twittershare,.twittershare_cur,
.emailshare,.emailshare_cur,.embed_list_btn,.link_copy_btn{
    display: flex;
	color: #fff;
	margin: 20px;
	text-align: left;
	text-decoration: none;
	cursor: pointer
}

.facebookshare  .share_icon,.facebookshare_cur  .share_icon,
.twittershare  .share_icon,.twittershare_cur  .share_icon,
.emailshare  .share_icon,.emailshare_cur  .share_icon,.embed_list_btn  .share_icon, .link_copy_btn .share_icon{
    background-size: cover;
    background-position: center;
    width: 30px;
    height: 30px;
	display: block;
	
}
.facebookshare span,.facebookshare_cur span,
.twittershare span,.twittershare_cur span,
.emailshare span,.emailshare_cur span, .embed_list_btn span,
.link_copy_btn span{
	margin: auto 5px auto 0 ;
}

.share_tt_wrap{margin-bottom: 10px;width: 100%;}

.share_tt{
	border: none;
	border-bottom: 1px solid;
	background:transparent;
	color:#fff;
	font-family: titilium;
	font-size: 16px;
}

input[type=time]::-webkit-clear-button,input[type=time]::-ms-clear{display: none;}

.share_tt.deactive{opacity: 0.1;pointer-events: none;}

.share_btn_wrap .linktocopy{
	width: 98%;
	height: 20px;
	position: relative;
	bottom: 0;
	left: 0;
	overflow: hidden;
	white-space: nowrap;
	background:#fff;
	line-height: 1.5em;}

#featured_main  .facebookshare,
#featured_main  .twittershare,
#featured_main  .emailshare,
#featured_main  .embed_list_btn,
#featured_main  .link_copy_btn{margin: 10px;}

.facebookshare .share_icon,.facebookshare_cur .share_icon{
	background-image: url(icon/F_icon.svg);}

.twittershare .share_icon,.twittershare_cur .share_icon{
	background-image: url(icon/twitter.png);}

.emailshare .share_icon,.emailshare_cur .share_icon{    
	background-image: url(icon/Icon-Email.png);
	background-size: 30px;
	background-position: center;
	background-color: #000;
	background-repeat: no-repeat;
	filter: invert(100%);}

.extra_share .sharewrap p,.extra_share .sharewrap label{color: #fff;}

.embed_html_code,.linktocopy {
	width: 10px;
	height: 10px;
	overflow: hidden;
	border: 0;
	background: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: -10px;
	left: 0;}

.embed_list_btn .share_icon{
	background-image: url(icon/Icon-Embed-Schwarz.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	background-color: #d5d5d5;
	border: none;cursor: pointer;
}
.link_copy_btn .share_icon{
	background-image: url(icon/LinkChain.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	background-color: #515151;
	border: none;cursor: pointer;}

/*-------------extra buttons-----------*/
.moderator{background: url(icon/Icon-Hostmobile.png);
	background-size: cover;}	
.moderator:hover,.plSel .moderator,.moderator.active{background: url(icon/Icon-Hostmobile-hover.png);
	background-size: cover;background-size: 20px;
background-position: center;
background-repeat: no-repeat;}	

.rss_btn,.rss_list_btn{background: url(icon/RSSmobile.png);
	background-size: cover;background-size: 20px;
background-position: center;
background-repeat: no-repeat;}

.rss_btn:hover,.rss_btn.active,.rss_list_btn:hover,.rss_list_btn.active,.plSel .rss_list_btn{
	background-image: url(icon/RSSmobile-hover.png);}

.share,.rss_share_btn{
	background: url(icon/Sharemobile.png);
	background-size: cover;background-size: 20px;
background-position: center;
background-repeat: no-repeat;}

.share:hover,.share.active,.rss_share_btn:hover,.rss_share_btn.active,.plSel .rss_share_btn{
	background-image: url(icon/Sharemobile-hover.png);}

.info,.rss_info_btn{
	background: url(icon/info-mobile.png);
	background-size: cover;background-size: 20px;
background-position: center;
background-repeat: no-repeat;}

.info:hover,.info.active, .rss_info_btn:hover,.rss_info_btn.active,.plSel .rss_info_btn{
	background-image: url(icon/info-mobile-hover.png);}
	
.downloadicon{
	background: url(icon/Downloadmobile.png);
	background-size: cover;background-size: 20px;
background-position: center;
background-repeat: no-repeat;}

.downloadicon:hover,.plSel .downloadicon{
	background-image: url(icon/Downloadmobile-hover.png);}
	
.rss_btn,.share,
.info,.downloadicon,
.moderator{width: 22px;height: 22px;margin: 0 10px;overflow: hidden;}

/*-------Moderator------------*/


.moderator{
    border: none;
    cursor: pointer;
    color: transparent;
    margin: 0 10px 0 0;}

.moderator:hover{
	opacity: 0.4;}

.moderator_wrap{display: inline-flex;margin-bottom: 40px;}

.moderator_wrap p,.extra_moderator a, .extra_moderator a p{color:#f1f1f1;margin: 3px 0}

.moderator_img_wrap{
	height: 100px;
	overflow: hidden;
	background-position-x: center;
	background-size: cover;} 


.player_info_list{height: 0;overflow: hidden;}
.player_info_list.active{height: auto;}

/*--------Description-----*/

#npDatum{  float: right;
    display: inline-block;
    margin: 10px 0px 0 0;
    font-size: 0.8em;}

#npDescription{margin: 6px 0px 10px;
    display: inline-block;
	line-height: 1.2em;width: 100%;height: auto !important;}
#npDescription .description_content{/*height: 400px;*/overflow: auto; line-height: 1.3em;}

#npDescription ul{
	list-style: inside;
	margin-bottom: 10px;line-height: 1.3;
	padding: 10px;}
#npDescription h1{  font-size: 1.3em;
  line-height: initial;}
#npDescription h2{font-size: 1em;}

.player_info_list_more_wrap{text-align: center;margin: 15px 0;}
.description_more_wrap{text-align: center;display: none;margin: 3px 0 18px;}

.description_more_wrap.active{display: none;}

.description_more{
	background: transparent;
	padding: 5px 25px;
	border: 1px solid;
	border-radius: 7px;
	cursor: pointer;
	text-decoration: none;
	color: #7b7b7b;position: relative;}

.player_info_list_more{
	background: grey;
	padding: 9px 10px 10px 30px;
	border: none;
	border-radius: 7px;
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	position: relative;}

.player_info_list_more:before{
	content: '';
	position: absolute;
	left: 12px;
	top: -5px;bottom: 0;
	margin: auto 0;
	height: 8px;
	width: 8px;
	display: block;
	border-top: 1px  solid #000;
	border-right: 1px  solid #000;
	transform: rotate(135deg);
}
.player_info_list_more.less:before{
	transform: rotate(-45deg);
	top: 5px;
}
/*-----cat_filter-------*/
.cat_filter{cursor: pointer;margin: 5px 0;}

.cat_filter.active,.cat_filter:hover{color: #ec6608;}

/*---------List--------*/

#podcast_list{
	display: inline-block;
    width: 100%;
    padding: 0;
	margin: 0px 0 20px;
    list-style: none;
    overflow: auto;max-height: 510px;}

.podcast_list{padding: 0;margin: 0;}

.podcast_list li{
	margin: 0 0 10px;
	border: 1px solid rgb(128, 128, 133);
	
	padding: 10px 15px 15px;
	border-radius: 11px;
	width: calc(100% - 35px);
	position: relative;
}

#podcast_list li.plSel{  border-color: #f1ad00;}

#podcast_list > li{  
	border-bottom:2px solid rgba(255,255,255,0.33);
	border-radius:2px ; 
	margin-bottom:1px;cursor: pointer;}



#podcast_list li .PodTitle {
	font-family: titilium;
	font-size: 1.1em;
    max-width: 100%;
    margin: 4px 0px;
    display: block;
  /*  white-space: nowrap;*/
   	width: 96%;overflow: hidden;
	line-height: 1.26em;
	font-weight: bold;}

#podcast_list li .PodDatum {
	display: block;
	margin: auto 0 0;
	font-size: 12px;
	margin-left: 0px;
	white-space: nowrap;
}

#podcast_list li .PodLink,
#podcast_list li .PodDescription,
#podcast_list li .PodEnclosure ,
.podcast_list li.filterd{display:none;}

#podcast_list li .PodDuration {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: auto;
	padding-top: 0;
	color: #fff;
	font-size: 12px;
	margin: auto 0 0 10px;}

.infoWrap{width: 430px;
    display: inline-block;cursor: pointer;}

.infoleftwrap{
	width: calc(100% - 120px);
	display: flex;
}

#np_head_wrap .infoleftwrap{
	max-width: calc(100% - 110px);
}

.PodCategorie{
	margin: auto 5px 0;
	width: 410px;
	font-weight: normal;
}

.PodCategorie a,.PodCategorie a:visited {color:rgba(85,85,85,0.60);}

#npDate{ 
    font-size: 12px;
	color:#888;
    margin: auto 0px auto ;white-space: nowrap;}

.durationWrap{    
	float: right;
    font-size: 0.62em;
    margin: 2px 0px 0 0;}

#downloadicon:hover{text-decoration:none;}
.downloadicon{
	color: transparent;
	border: none;
	cursor: pointer;
	margin: 0 5px;
	display: inline-block;
	vertical-align: bottom;
}

#cat_btn_wrap .rss_btn,#cat_btn_wrap .share{margin: 3px 10px 0 0;}

.buttonWrap{display: inline-block;
	height: 25px;
	position: absolute;
	right: 5px;
	bottom: 0;
	top: 0;
	margin: auto 5px;
	}

.podcast_list .buttonWrap{display: inline-flex;}

.buttonWrap button{width: 22px;height: 22px;overflow: hidden;margin: 0 10px;}

.buttonWrap button:hover,
#np_extra_btn_wrap button:hover,
#cat_btn_wrap button:hover{opacity: 0.4;}

.buttonWrap a:hover{text-decoration: none;}

.listitemwrap{max-width: calc(100% - 150px);}

.rss_list_btn,.rss_btn,
.rss_share_btn,.share,
.rss_info_btn,#cat_btn_wrap .info{
	border: none;cursor: pointer;color: transparent;}

.loadmore{
	display: table;
	margin: 20px auto;
	cursor: pointer;
	padding: 5px 20px;
	border-radius: 9px;
	border: 1px solid rgba(0, 0, 0, 0.35);
	background: #fff;}

/*---------rss buttons --------------*/

.listrss-item {width: 100px;height: 130px;margin: 0 5px 0;}

.listrss-item img{width: 100px;}

.rechts_cur_wrap_wrap .active,
.extra_cur_rss_wrap.active,
.extra_list_rss_wrap.active{grid-template-columns: 10% auto 50%;}

.extra_list_rss.active .listrss-item.active{height: auto;
	top: 0;
	bottom: 0;
	margin: auto;}
.rechts_cur_wrap_wrap,
.extra_list_rss_wrap{margin: 0;}
.rechts_cur_wrap_wrap a,
.extra_list_rss_wrap a{display: flex;color: #fff !important;text-decoration: none;padding: 10px 20px;}
.rechts_cur_wrap_wrap a p,
.extra_list_rss_wrap a p { margin: auto auto auto 0;}

.back_catrss_item,.link_list_wrap,.rechts_list_wrap,.link_cur_wrap{left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;}

.listrss-item span{opacity: 1; transition: all 400ms 1500ms;}
.listrss-item.deactive span{opacity: 0; transition:all 100ms;}

.rechts_list_wrap_wrap {
    min-width: 200px;
    margin: 34px 0;}

.Item-itunes,.Item-direct,.Item-spotify,.Item-googlepodcast,.Item-audionow,.Item-deezer,.Item-fbwmfl,.Item-amazon{
	width: 30px;height: 30px;
	display: inline-block;
	margin: auto 10px auto 0;}

.back_catrss_item{
	background: url(icon/Abo-Pfeil.png);
    background-position: center;
	background-size: cover;
	width: 0px;
	height: 25px;
	border: none;
	vertical-align: middle;
	cursor: pointer;
	padding: 0;
	margin: auto;
	top: 0;
	bottom: 0;}

.cat_content_wrap .back_catrss_item{
	position: absolute;
	top: 4em;
	left: -3em;
    bottom: unset;
	right: unset;}

.cat_content_wrap .back_catrss_item.active {width: 35px;}

.cat_content_wrap .back_catrss_item.active{display: none;}

.extra_rss .catrss-item,.extra_list_rss .listrss-item,.extra_rss .listrss-item{
	width: 100px;height: 140px;
	vertical-align: middle;
	background: none;
	border: none;
	margin: 10px 5px 0px;
	color: #fff;
	transition: height 1s;
	display: inline-block;
	overflow: visible;
	padding: 0 5px;
	cursor: pointer;
	font-size: 0.77em;}

.extra_list_rss .listrss-item,.extra_rss .listrss-item{font-size: 0.77em;}
.extra_rss .listrss-item{margin: 0 5px;	}

.extra_list_rss .listrss-item{margin: 0px 5px 0px;display: none;}

.extra_list_rss.active .listrss-item{display: inline-block;}

.extra_moderator h3,
.extra_rss h3,
.extra_share h3,
.extra_list_rss h3,.extra_list_moderator  h3,.extra_list_info h3,.extra_list_share  h3{
	padding: 20px 80px 20px 20px;margin: 0;
	text-align: left;
	border-bottom: 1px solid #fff;
	white-space: nowrap;
}

.extra_rss .catrss-item > img{width: 100%;float: none;}

.catrss-item span{color: #f1f1f1;margin: 5px 0;display: block;}

.rss_wrap{display: flex;overflow: hidden;}

.link_wrap,.rechts_wrap{margin:0 0 15px;}

.link_wrap{display: inline-flex;margin-left: 30px;}

.extra_rss.active .link_wrap{display: inline-grid;
	position: relative;
	grid-template-columns: auto auto;
	margin: 0 auto 15px;}

.rechts_wrap{
	height: 0;
	overflow: hidden;
	width: 0;}

.rechts_wrap{opacity: 0;}

.extra_rss.active .rechts_wrap.active{
	padding: 10px 00px 10px;
	height: auto;
	background: #777777;
	width: auto;}

.rechts_wrap.active{margin: 0px 10px;}

.listrss-item_image{
	width: 100px;
	height: 100px;
	background-size: cover;
	background-position: center;
	transition: all 0ms 500ms;}

.deactive .listrss-item_image{width: 0;}

.Item-audionow{background: url("icon/logo-rtlplus.png");background-position: center;background-size: contain;background-repeat: no-repeat;}
.Item-spotify{background: url(icon/Spotify.png);background-position: center;background-size: cover; }
.Item-googlepodcast{background: url(icon/googlepodcast.png);background-position: center;background-size: cover; }
.Item-amazon{background-image: url("https://images-eu.ssl-images-amazon.com/images/I/610LDzZhsUL.png");background-size: cover;}

.Item-itunes{background: url("icon/icon-apple-podcast-35px.png");background-position: center;background-size: cover; }
.Item-deezer{background: url("icon/deezer-farbe-48.png");background-position: center;background-size: cover; }
.Item-fbwmfl{background: url("icon/fbwmfl-logo-white.png");background-position: center;background-size: cover; }

.Item-direct{background: url(icon/LinkChain.png);background-position: center;background-size: cover;} 

.listrss-spotify,.catrss-spotify,.currss-spotify,.featuredrss-spotify  {/*display: none !important;*/}

/*----app box size--*/
.Item-podcastaddict,
.Item-podkicker,
.Item-playerfm,
.Item-overcast,
.Item-castro,
.Item-pktc,
.Item-rssradio,
.Item-icatcher{
	width: 35px;height: 35px;display: inline-block;margin: 5px 10px;background-position: center;
	background-size: cover;vertical-align: top;}

/*-----------podcatchers Android-----------*/
.Item-podcastaddict{
	background-image: url(icon/podcastaddict.png);}

.Item-podkicker{
	background-image: url(icon/podkicker.png);}

.Item-playerfm{
	background-image: url(icon/Player-FM.png);}

/*-----------podcatchers ios-----------*/
.Item-overcast{
	background-image: url(icon/overcast.svg);}

.Item-castro{
	background-image: url(icon/castro.svg);}

.Item-pktc{
	background-image: url(icon/pocketcast.jpg);
	border-radius: 50px;}

.Item-rssradio{
	background-image: url(icon/rssradio.jpg);
	border-radius: 50px;}

.Item-icatcher{
	background-image: url(icon/icatcher.jpg);
	border-radius: 50px;}


::-webkit-scrollbar {
    -webkit-appearance: none;}

::-webkit-scrollbar:vertical {
    width: 10px;}

::-webkit-scrollbar:horizontal {
    height:10px;}

::-webkit-scrollbar-thumb {
    background: #1c1b1b;
    border-radius: 5px;}

::-webkit-scrollbar-track { 
    background: #eaeaea;
    border-radius: 0px;
	border-bottom:2px solid rgba(255,255,255,0.33);} 

/*-----------IE-------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.featured_slides{flex-direction: row;}
	
	.featured_slides li{
		margin: 0 25px;
		min-width: 700px;
		width:auto;}

	.active.extra_rss .link_wrap{display: inline-table;min-width: 260px;}

	#footer{display: table;}
	
	.featured_extra_rss_wrap {
		display: -ms-grid;
  		-ms-grid-rows: 150px;}
	
	.featured_extra_rss_wrap.active{
	   	-ms-grid-columns: 35px 110px 150px;}
	
	.featured_extra_rss_wrap button:nth-child(1),
	.extra_list_rss_wrap > :nth-child(1), 
	.extra_cur_rss_wrap > :nth-child(1){	
	-ms-grid-column:1;}	
	
	.featured_extra_rss_wrap div:nth-child(2),
	.extra_list_rss_wrap > :nth-child(2), 
	.extra_cur_rss_wrap > :nth-child(2){	
	-ms-grid-column:2;}
	
	.featured_extra_rss_wrap div:nth-child(3),
	.extra_list_rss_wrap > :nth-child(3), 
	.extra_cur_rss_wrap > :nth-child(3){	
	-ms-grid-column:3;}

	.fav_podcast ul li a img{width: 200px;}
	.fav_podcast ul li{display: inline-table}
	
	.home .nav-sport ul li{display: inline-table;}
	
	.nav_sport_prev, .nav_sport_next, 
	.nav_serie_next, .nav_serie_prev, 
	.fav_podcast_prev, .fav_podcast_next, 
	.featured_prev, .aktuelle-Podcast_prev, 
	.featured_next, .aktuelle-Podcast_next{display: inline-block !important;}
	
	
	#aktuelle-Podcast-wrapper #aktuelle-Podcast-scroll{max-width: 100%;}
	.home #nav-sport, #aktuelle-wrapper, #fav_podcast{display: -ms-grid;-ms-grid-columns: 100%;}
	#aktuelle-Podcast-wrapper,.fav_podcast{-ms-grid-row:2;}
	
	.code-block-3{height: 250px;}
	
	/*--- alle podcast ----*/
	.filter_wrap{overflow: inherit;}
	
	/*--- team ----*/
	.team_profile_index ul{
		display: -ms-grid;-ms-grid-columns: 50% 50%;}
	
	.team_profile_index ul li:nth-child(1){
		-ms-grid-column:1;
		-ms-grid-row:1;}
	
	.team_profile_index ul li:nth-child(2){
		-ms-grid-column:2;-ms-grid-row:1;}
	
	.team_profile_index ul li:nth-child(3){
		-ms-grid-column:1;
		-ms-grid-row:2;}	
	.team_profile_index ul li:nth-child(4){
		-ms-grid-column:2;-ms-grid-row:2;}
	
	.team_profile_index ul li:nth-child(5){
		-ms-grid-column:1;
		-ms-grid-row:3;
		-ms-grid-column-span:2;}
	
	/*player*/
	.cat_content_wrap .back_catrss_item{top: -1em;left: -14em;}
	.extra_list_rss_wrap, .extra_cur_rss_wrap{display: -ms-grid;-ms-grid-columns: 0 100% 0;}
	.extra_list_rss_wrap.active, .extra_cur_rss_wrap.active{-ms-grid-columns: 10% 40% 50%;}
	.link_list_wrap.active{height: 140px;overflow: hidden;}
}


#podcast_list li .PodDatum,
.PodCategorie span, .PodCategorie span:visited{color: #5a5a5d;}
#site{
max-width: 980px;width: 100%;
display: block;
	
margin: auto;
float: none;
}
.nav_sport_prev, .nav_sport_next {
  height: 100%;
}
.player-right{width: 100%;max-width: 100%;}

#podcast_list{max-height: 390px;}
.nav-sport ul.sport1_slide_list li{height: 130px;
width: 130px;}

#player,.playerCurrent {
	box-shadow: none;
}
#player{margin: 0px 0 24px;}

#podcast_list{margin-bottom: 0px;}

body a,body a:visited{
  color: #f6a800;
}

#play {  background-image: url("assets/Podcast-Icons/white/active/Play - active.png");}

#pause {  background-image: url("assets/Podcast-Icons/white/active/Pause - active.png");}


#skipforward{ background-image: url("assets/Podcast-Icons/white/inactive/Forward-15.png");
	}

#skipback { background-image: url("assets/Podcast-Icons/white/inactive/Replay-15.png");
	}
.loadmore{border: 1px solid;
background: none;
color: #fff;}

.extra_moderator,
.extra_rss,
.extra_share,
.extra_list_moderator, 
.extra_list_rss, 
.extra_list_info,
.extra_list_share {
  background: #000;

}
.rechts_list_wrap_wrap {
 	margin-left: auto;
	margin-right: auto;
}

/*-------------extra buttons-----------*/

.rss_btn,.rss_list_btn,.rss_btn:hover,.rss_btn.active,.rss_list_btn:hover,.rss_list_btn.active,.plSel .rss_list_btn{background-image: url("assets/Podcast-Icons/white/inactive/RSS.png");
}

.rss_btn:hover,.rss_btn.active,.rss_list_btn:hover,.rss_list_btn.active,.plSel .rss_list_btn{
	 opacity: 0.7;
	}

.share,.rss_share_btn,.share:hover,.share.active,.rss_share_btn:hover,.rss_share_btn.active,.plSel .rss_share_btn{
	background-image: url("assets/Podcast-Icons/white/inactive/Share-Android.png");
	}

.share:hover,.share.active,.rss_share_btn:hover,.rss_share_btn.active,.plSel .rss_share_btn{
	opacity: 0.7; 
	}

.info,.rss_info_btn,.info:hover,.info.active, .rss_info_btn:hover,.rss_info_btn.active,.plSel .rss_info_btn{
	background-image: url("assets/Podcast-Icons/white/inactive/Info.png");
	}

.info:hover,.info.active, .rss_info_btn:hover,.rss_info_btn.active,.plSel .rss_info_btn{
	  opacity: 0.7; 
}
	
.mute{background-image: url("assets/Podcast-Icons/white/active/Volume-On - active.png");}
.mute.active {
  background-image: url("assets/Podcast-Icons/white/active/Volume-Off - active.png");
}
#volume .ui-slider-range{background: #fff;}

#speed::after {
  background-image: url("assets/Podcast-Icons/white/active/Fast-Forward - active.png");
	background-size: 18px;
background-position: center;
background-repeat: no-repeat;
}

.downloadicon,
.downloadicon:hover,.plSel .downloadicon{
	background-image: url("assets/Podcast-Icons/white/inactive/Download.png");
	}

.downloadicon:hover,.plSel .downloadicon{
	  opacity: 0.7;
	}



.alle_serie_kachel{width: 130px;
height: 130px;
display: grid !important;
opacity: 1 !important;
vertical-align: middle;
align-content: center;
background: #fff;
text-align: center;
/*text-transform: uppercase;*/
margin: 0 !important;}
@media screen and (min-width: 600px) {
	#npTitle {
		max-width: calc(100% - 12px);}
	.infoWrap {
		width: calc(100% - 150px);}
	.PodCategorie {
		width: auto;
		/*max-width: calc(100% - 200px);*/}
	
	.infoleftwrap{width: 100%; margin-right: auto;}
	.np_head_wrap .infoleftwrap{width: calc(100% - 120px);}
}


@media screen and (max-width: 1002px) {
	#podcast_list li .PodTitle {
  		
 		text-overflow: ellipsis;
	}
	#npCategorie, .PodCategorie {
		margin: auto auto auto 0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	#content-inner,#wrap-wrapper,#main{max-width: 625px;margin: auto;display: block;}
}
@media screen and (max-width: 835px) {

	#podcast_list{overflow: auto;}
}